.authbloglist {
    border-bottom: 1px dashed #999999;
    margin: 15px 0 5px;
    overflow: hidden;
    padding: 0 0 15px;
    position: relative;
    width: 100%;
}
.authbloglist .item {
    float: left;
    width: 33.3%;
}
.authbloglist .item .avatar {
    border: 4px solid #FFFFFF;
    border-radius: 44px;
    box-shadow: 1px 1px 2px -1px rgba(0, 0, 0, 0.45);
    float: left;
    margin: 0 7px 2px 0;
    z-index: 5;
}
.authbloglist .item a.author {
    display: block;
    font-size: 12px;
    margin: 24px 0 0;
    text-decoration: none;
}
.authbloglist .item p.date-time {
    background-color: #969696;
    color: #FFFFFF;
    font-family: trebuchet ms;
    font-size: 11px;
    margin: 4px 70px 0 30px;
    padding: 2px 0 2px 15px;
}
.authbloglist .item a.titul {
    color: #CF8A00;
    display: block;
    font-family: Bebas;
    font-size: 13pt;
    margin: 4px 0 10px;
    padding: 0 10px 0 0;
    text-decoration: none;
}
.authbloglist .item div.text {
    font-family: trebuchet ms;
    font-size: 9pt;
    line-height: 12pt;
    padding: 0 15px 0 0;
}